<?xml version="1.0" encoding="utf-8"?>
<!--
WinSnap 5.x - German Language File
Translated by Eric.Luet@yahoo.it
Edited and corrected by supp0rter@gmx.net
Translation updated by u!^DEV <not for public>
Last updated on February 23, 2020
-->
<resource CompactMode="1" Language="German" LANGID="1031">
  <string id="1" value="5"/>
  <string id="100" value="Unbenannter Schnappschuss"/>
  <string id="101" value="Neuer Schnappschuss"/>
  <string id="102" value="Vollbild"/>
  <string id="103" value="Anwendung"/>
  <string id="104" value="Fenster"/>
  <string id="105" value="Objekt"/>
  <string id="106" value="Bereich"/>
  <string id="3000" value="Alle Dateien (*.*)"/>
  <string id="3001" value="Lizenzdateien (*.key, *.txt)"/>
  <string id="3002" value="Ausführbare Dateien (*.exe, *.bat, *.cmd)"/>
  <string id="3008" value="Alle unterstützten Dateien"/>
  <string id="3103" value="BMP"/>
  <string id="3104" value="JPEG"/>
  <string id="3105" value="PNG"/>
  <string id="3106" value="GIF"/>
  <string id="3107" value="TIFF"/>
  <string id="4000" value="Werkzeuge"/>
  <string id="4001" value="Schnappschuss"/>
  <string id="4002" value="Textformat"/>
  <string id="4003" value="Form-Format"/>
  <string id="4004" value="Bildformat"/>
  <string id="4005" value="Zeilenformat"/>
  <string id="4006" value="Format hervorheben"/>
  <string id="4007" value="Pixel Format"/>
  <string id="4100" value="Allgemein"/>
  <string id="4101" value="Aufnehmen"/>
  <string id="4102" value="Effekte"/>
  <string id="4103" value="Schatten"/>
  <string id="4104" value="Reflektion"/>
  <string id="4105" value="Umriss"/>
  <string id="4106" value="Wasserzeichen"/>
  <string id="4107" value="Einfärben"/>
  <string id="4108" value="Speichern"/>
  <string id="4109" value="Tastenkombinationen"/>
  <string id="4110" value="Größe anpassen"/>  
  <string id="9194" value="Vorschau-Element drucken\nDrucken"/>
  <string id="9195" value="Auf die vorherige Seite gehen\nVorherige Seite"/>
  <string id="9196" value="Auf die nächste Seite gehen\nNächste Seite"/>
  <string id="9197" value="Vorschau-Seite vergrößern\nHineinzoomen"/>
  <string id="9198" value="Vorschau-Seite verkleinern\nRauszoomen"/>
  <string id="9199" value="Einzelne Seite"/>
  <string id="9200" value="Mehrere Seiten"/>
  <string id="9201" value="Vorschau schließen\nVorschau schließen"/>
  <string id="9202" value="Ganze Seite"/>
  <string id="9203" value="Seitenbreite"/>
  <string id="9204" value="Seite %i"/>
  <string id="9205" value="Seite %i von %i"/>
  <string id="9900" value="Schwarz"/>
  <string id="9901" value="Braun"/>
  <string id="9902" value="Olivgrün"/>
  <string id="9903" value="Dunkelgrün"/>
  <string id="9904" value="Dunkles Blaugrün"/>
  <string id="9905" value="Dunkelblau"/>
  <string id="9906" value="Indigo"/>
  <string id="9907" value="Grau-80%"/>
  <string id="9908" value="Dunkelrot"/>
  <string id="9909" value="Orange"/>
  <string id="9910" value="Dunkelgelb"/>
  <string id="9911" value="Grün"/>
  <string id="9912" value="Blaugrün"/>
  <string id="9913" value="Blau"/>
  <string id="9914" value="Blaugrau"/>
  <string id="9915" value="Grau-50%"/>
  <string id="9916" value="Rot"/>
  <string id="9917" value="Leuchtendes Orange"/>
  <string id="9918" value="Hellgrün"/>
  <string id="9919" value="Meergrün"/>
  <string id="9920" value="Aqua"/>
  <string id="9921" value="Hellblau"/>
  <string id="9922" value="Violett"/>
  <string id="9923" value="Grau-40%"/>
  <string id="9924" value="Pink"/>
  <string id="9925" value="Gold"/>
  <string id="9926" value="Gelb"/>
  <string id="9927" value="Hellgrün"/>
  <string id="9928" value="Türkis"/>
  <string id="9929" value="Himmelblau"/>
  <string id="9930" value="Pflaume"/>
  <string id="9931" value="Grau-25%"/>
  <string id="9932" value="Rosa"/>
  <string id="9933" value="Hellbraun"/>
  <string id="9934" value="Hellgelb"/>
  <string id="9935" value="Hellgrün"/>
  <string id="9936" value="Helles Türkis"/>
  <string id="9937" value="Blassblau"/>
  <string id="9938" value="Lavendelfarben"/>
  <string id="9939" value="Weiß"/>
  <string id="9940" value="Grau"/>
  <string id="9941" value="Kastanienbraun"/>
  <string id="9942" value="Olivgrün"/>
  <string id="9943" value="Marineblau"/>
  <string id="9944" value="Violett"/>
  <string id="9945" value="Silber"/>
  <string id="9946" value="Fuchsienfarbig"/>
  <string id="32825" value="Einschließlich Mauszeiger"/>
  <string id="32826" value="Hintergrund löschen"/>
  <string id="32827" value="Verzögerte Aufnahme"/>
  <string id="32880" value="Graustufen"/>
  <string id="32881" value="Verdunkeln"/>
  <string id="32882" value="Aufhellen"/>
  <string id="32883" value="Sepia"/>
  <string id="32884" value="Invertieren"/>
  <string id="32885" value="Unschärfe 2x"/>
  <string id="32960" value="Farbe"/>
  <string id="32961" value="Größe"/>
  <string id="32962" value="Umriss"/>
  <string id="32978" value="Fett"/>
  <string id="32979" value="Kursiv"/>
  <string id="32980" value="Unterstrichen"/>
  <string id="32981" value="Linksbündig"/>
  <string id="32982" value="Zentriert"/>
  <string id="32983" value="Rechtsbündig"/>
  <string id="33165" value="Kein Schatten"/>
  <string id="33176" value="Nichts"/>
  <string id="33177" value="Mehrere Farben..."/>
  <string id="33178" value="Mehrere Farben..."/>
  <string id="33179" value="Mehrere Farben..."/>
  <string id="33180" value="Mehrere Farben..."/>
  <string id="33181" value="Oben links"/>
  <string id="33182" value="Oben"/>
  <string id="33183" value="Oben rechts"/>
  <string id="33184" value="Links"/>
  <string id="33185" value="Zentriert"/>
  <string id="33186" value="Rechts"/>
  <string id="33187" value="Unten links"/>
  <string id="33188" value="Unten"/>
  <string id="33189" value="Unten rechts"/>
  <string id="33240" value="Auswahl"/>
  <string id="33241" value="Freistellen"/>
  <string id="33242" value="Zeichenstift"/>
  <string id="33243" value="Linien"/>
  <string id="33244" value="Pfeile"/>
  <string id="33245" value="Rechteck"/>
  <string id="33246" value="Abgerundetes Rechteck"/>
  <string id="33247" value="Ellipse"/>
  <string id="33248" value="Hervorheben"/>
  <string id="33249" value="Pixel"/>
  <string id="33250" value="Text"/>
  <string id="33300" value="Rechteck"/>
  <string id="33301" value="Abgerundetes Rechteck"/>
  <string id="33302" value="Ellipse"/>
  <string id="33320" value="Oben - Links"/>
  <string id="33321" value="Oben - Mitte"/>
  <string id="33322" value="Oben - Rechts"/>
  <string id="33323" value="Mitte - Links"/>
  <string id="33324" value="Zentriert"/>
  <string id="33325" value="Mitte - Rechts"/>
  <string id="33326" value="Unten - Links"/>
  <string id="33327" value="Unten - Mitte"/>
  <string id="33328" value="Unten - Rechts"/>
  <string id="33350" value="Automatische Erkennung (Standard)"/>
  <string id="33351" value="Rechteckig"/>
  <string id="33352" value="Abgerundete Ecken"/>
  <string id="33353" value="Abgerundete Ecken an der Oberseite"/>  
  <string id="34000" value="Auf dem Desktop speichern"/>
  <string id="34001" value="Mit Paint bearbeiten"/>
  <string id="34100" value="Beschreibung"/>
  <string id="34101" value="Tastenkombination"/>
  <string id="34200" value="Sie verwenden die neueste Version von WinSnap."/>
  <string id="34201" value="Eine neue Version von WinSnap (%d.%d.%d) ist verfügbar.\r\nMöchten Sie die neue Version jetzt herunterladen und installieren?"/>
  <string id="34300" value="x: %d  y: %d"/>
  <string id="34301" value="x: %d  y: %d    w: %d  h: %d"/>
  <string id="34302" value="Benutzerdefiniert"/>
  <string id="34310" value="Auto-Speichern (ein)"/>
  <string id="34311" value="Auto-Speichern (aus)"/>
  <string id="34312" value="Auto-Kopieren (ein)"/>
  <string id="34313" value="Auto-Kopieren (aus)"/>
  <string id="34320" value="Original-Größe"/>
  <string id="34321" value="Feste Breite"/>
  <string id="34322" value="Feste Höhe"/>
  <string id="34323" value="Feste Breite &amp; Höhe"/>
  <string id="34324" value="Prozentual"/>  
  <string id="34400" value="Mit &amp;Transparenz speichern"/>
  <string id="34401" value="Wählen Sie ein Verzeichnis aus, in dem Schnappschüsse gespeichert werden sollen."/>
  <string id="34500" value="Multimedia"/>
  <string id="34501" value="Standard"/>
  <string id="34502" value="Funktionalität"/>
  <string id="34503" value="Win + "/>
  <string id="34504" value="Strg + "/>
  <string id="34505" value="Shift + "/>
  <string id="34506" value="Alt + "/>
  <string id="34507" value="Keine"/>
  <string id="35799" value="Fehler beim Laden der Sprachdatei (defekte Datei oder ungültige XML)."/>  
  <string id="35800" value="Fehler beim Speichern der Bilddatei."/>
  <string id="35801" value="Die Bilddatei '%s' konnte nicht geladen werden.\r\nDies ist keine gültige Bilddatei oder das Format wird nicht unterstützt."/>
  <string id="35802" value="Fehler bei der Generierung des Dateinamens."/>
  <string id="35803" value="Ungültiges Verzeichnis:\r\n\r\n"/>
  <string id="35804" value="Fehler beim Ausführen des benutzerdefinierten Werkzeugs."/>
  <string id="35805" value="Ungültiger Dateiname."/>
  <string id="35806" value="Fehler beim Umbenennen der Datei."/>
  <string id="35807" value="Sie müssen einen Registrierungsnamen angeben."/>
  <string id="35808" value="Sie müssen eine Seriennummer angeben."/>
  <string id="35809" value="Fehler beim Kopieren der Lizenzdatei in das Programmverzeichnis. Sie benötigen Administratorrechte, um WinSnap zu registrieren!"/>
  <string id="35810" value="Es gibt ein Limiz von maximal 10 benutzerdefinierten Werkzeugen.\r\nKlicken Sie auf Bearbeiten, um ein vorhandenes Werkzeug zu ändern."/>
  <string id="35811" value="Die Lizenzdatei ist ungültig oder beschädigt."/>
  <string id="35812" value="Fehler beim Öffnen des Registrierungsschlüssels zum Schreiben."/>
  <string id="35813" value="Der Produktschlüssel ist nicht gültig! Stellen Sie sicher, dass Sie Ihren Namen und Ihre Seriennummer genauso eingegeben haben, wie sie in der Registrierungsnachricht angezeigt wird."/>
  <string id="35814" value="Fehler beim Speichern der Lizenzinformationen. Sie benötigen Administratorrechte, um WinSnap zu registrieren."/>
  <string id="35815" value="Sie müssen einen Namen für das externe Werkzeug angeben."/>
  <string id="35816" value="Keine Form-Objekte zur Auswahl."/>
  <string id="35817" value="Keine Text-Objekte zur Auswahl."/>
  <string id="35818" value="Keine Bild-Objekte zum Auswählen."/>
  <string id="35900" value="%s existiert bereits.\r\nMöchten Sie es ersetzen?"/>
  <string id="35901" value="Änderungen sichern nach '%s'?"/>  
  <string id="36001" value="&lt;&lt; leer &gt;&gt;"/>
  <string id="36002" value="Wird generiert..."/>
  <string id="36003" value="Beispieltext"/>
  <string id="36100" value="Klicken Sie hier, falls Sie eine Lizenzdatei besitzen"/>
  <string id="36101" value="Geben Sie Ihren Registrierungsnamen hier ein"/>
  <string id="36102" value="&lt;&lt; GELADEN VON DATEI &gt;&gt;"/>
  <string id="36103" value="UNREGISTRIERTE VERSION"/>
  <string id="36104" value="LIZENSIERT FÜR"/>
  <string id="36105" value="Möchten Sie WinSnap ein weiteres Mal testen?"/>
  <string id="36106" value="Lizenzschlüssel eingeben"/>
  <string id="36107" value="Lizenzschlüssel ändern"/>
  <string id="36108" value="Klicken Sie hier, um die Preis- und Kaufoptionen anzuzeigen"/>
  <string id="36109" value="%d Tage der Testzeit verbleibend"/>
  <string id="36110" value="Fortfahren (%d)"/>
  <string id="36111" value="Fortfahren"/>
  <string id="36112" value="Ihre kostenlose Testversion ist abgelaufen"/>
  <string id="36113" value="Vielen Dank, dass Sie WinSnap registriert haben!"/>
  <string id="36114" value="UNREGISTRIERTE VERSION"/>
  <string id="36115" value="Wasserzeichen wird zu allen Screenshots hinzugefügt!"/>
  <string id="36116" value="WinSnap kaufen →"/>
  <string id="36117" value="Wählen Sie eine Lizenz unter www.ntwind.com"/>
  <string id="36118" value="Lizenzschlüssel eingeben..."/>
  <string id="36119" value="Bitte geben Sie den Registrationsnamen und die Seriennummer ein"/>
  <string id="36120" value="Schließen"/>  
  <string id="57345" value="Bereit"/>
  <string id="61440" value="Öffnen"/>
  <string id="61441" value="Speichern unter"/>
  <string id="61442" value="Alle Dateien"/>
  <string id="61443" value="Unbenannter Schnappschuss"/>
  <menu id="99">
    <menuitem caption="&amp;Datei">
      <menuitem id="57600" caption="&amp;Neuer Schnappschuss"/>
      <menuitem id="57601" caption="&amp;Bild öffnen..."/>
      <menuitem/>
      <menuitem id="57603" caption="&amp;Speichern"/>
      <menuitem id="57604" caption="Speichern &amp;unter..."/>
      <menuitem/>
      <menuitem id="57607" caption="&amp;Drucken..."/>
      <menuitem id="57609" caption="Vor&amp;schau drucken"/>
      <menuitem id="57606" caption="D&amp;ruckeinrichtung..."/>
      <menuitem/>
      <menuitem caption="Erweitert">
        <menuitem id="33073" caption="Dateiort &amp;öffnen"/>
        <menuitem id="33074" caption="Dateipfad &amp;kopieren"/>
        <menuitem id="33076" caption="Datei &amp;umbenennen"/>
        <menuitem id="33075" caption="&amp;Datei löschen"/>
      </menuitem>
      <menuitem/>
      <menuitem id="57665" caption="&amp;Beenden"/>
    </menuitem>
    <menuitem caption="&amp;Bearbeiten">
      <menuitem id="57634" caption="&amp;Kopieren"/>
      <menuitem id="57637" caption="&amp;Einfügen"/>
      <menuitem/>
      <menuitem id="32905" caption="&amp;Alle auswählen"/>
      <menuitem caption="Nach &amp;Typ auswählen">
        <menuitem id="33042" caption="&amp;Formen"/>
        <menuitem id="33043" caption="&amp;Text"/>
        <menuitem id="33044" caption="&amp;Bilder"/>
      </menuitem>
      <menuitem/>
      <menuitem caption="Zeichen&amp;werkzeuge">
        <menuitem id="33260" caption="&amp;Auswählen"/>
        <menuitem id="33261" caption="&amp;Zuschneiden"/>
        <menuitem id="33262" caption="&amp;Stift"/>
        <menuitem id="33263" caption="&amp;Linie"/>
        <menuitem id="33264" caption="&amp;Pfeil"/>
        <menuitem id="33265" caption="&amp;Rechteck"/>
        <menuitem id="33266" caption="Abge&amp;rundetes Rechteck"/>
        <menuitem id="33267" caption="&amp;Ellipse"/>
        <menuitem id="33268" caption="&amp;Hervorheben"/>
        <menuitem id="33269" caption="&amp;Pixel"/>
        <menuitem id="33270" caption="&amp;Text"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33018" caption="&amp;Farbe"/>
      <menuitem id="33019" caption="&amp;Umriss"/>
      <menuitem caption="S&amp;chatten">
        <menuitem id="33281" caption="&amp;Klein"/>
        <menuitem id="33282" caption="&amp;Mittel"/>
        <menuitem id="33283" caption="&amp;Groß"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Nichts"/>
      </menuitem>      
      <menuitem caption="&amp;Größe">
        <menuitem id="32966" caption="&amp;Winzig"/>
        <menuitem id="32967" caption="&amp;Klein"/>
        <menuitem id="32968" caption="&amp;Mittel"/>
        <menuitem id="32969" caption="&amp;Groß"/>
        <menuitem id="32970" caption="&amp;Riesig"/>
      </menuitem>
      <menuitem caption="&amp;Anordnen">
        <menuitem id="32935" caption="In den Vo&amp;rdergrund"/>
        <menuitem id="32936" caption="In den Hinter&amp;grund"/>
        <menuitem id="32937" caption="Nach &amp;vorne stellen"/>
        <menuitem id="32938" caption="Nach &amp;hinten stellen"/>
      </menuitem>
      <menuitem id="32908" caption="&amp;Löschen"/>
      <menuitem id="32976" caption="&amp;Eigenschaften"/>
      <menuitem/>
      <menuitem id="57632" caption="Bild &amp;zurücksetzen"/>
    </menuitem>
    <menuitem caption="&amp;Erfassen">
      <menuitem id="32774" caption="&amp;Vollbild"/>
      <menuitem id="32775" caption="&amp;Anwendung"/>
      <menuitem id="32776" caption="&amp;Fenster"/>
      <menuitem id="32777" caption="&amp;Objekt"/>
      <menuitem id="32778" caption="&amp;Bereich"/>
    </menuitem>
    <menuitem caption="&amp;Optionen">
      <menuitem caption="&amp;Quelle">
        <menuitem id="32804" caption="&amp;Mauszeiger aufnehmen"/>
        <menuitem id="32806" caption="&amp;Hintergrund deaktivieren"/>
        <menuitem id="32824" caption="&amp;Zeitverzögerte Aufnahme"/>
      </menuitem>
      <menuitem caption="&amp;Effekte">
        <menuitem id="32919" caption="&amp;Schatten"/>      
        <menuitem id="32920" caption="&amp;Reflektion"/>
        <menuitem id="32921" caption="&amp;Umriss"/>
        <menuitem id="32922" caption="&amp;Wasserzeichen"/>
        <menuitem id="32923" caption="&amp;Einfärben"/>
      </menuitem>
      <menuitem caption="&amp;Größe ändern">
        <menuitem id="33253" caption="&amp;Original-Größe"/>
        <menuitem id="33254" caption="Feste &amp;Breite"/>
        <menuitem id="33255" caption="Feste &amp;Höhe"/>
        <menuitem id="33256" caption="&amp;Feste Breite &amp;&amp; Höhe"/>
        <menuitem id="33257" caption="&amp;Prozentual"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32801" caption="Automatisches &amp;Speichern"/>
      <menuitem id="32802" caption="Automatisches &amp;Kopieren"/>
      <menuitem/>
      <menuitem id="32773" caption="&amp;Einstellungen..."/>
    </menuitem>
    <menuitem caption="&amp;Werkzeuge">
      <menuitem id="33047" caption="Benutzerdefiniertes Werkzeug 0"/>
      <menuitem id="33048" caption="Benutzerdefiniertes Werkzeug 1"/>
      <menuitem id="33049" caption="Benutzerdefiniertes Werkzeug 2"/>
      <menuitem id="33050" caption="Benutzerdefiniertes Werkzeug 3"/>
      <menuitem id="33051" caption="Benutzerdefiniertes Werkzeug 4"/>
      <menuitem id="33052" caption="Benutzerdefiniertes Werkzeug 5"/>
      <menuitem id="33053" caption="Benutzerdefiniertes Werkzeug 6"/>
      <menuitem id="33054" caption="Benutzerdefiniertes Werkzeug 7"/>
      <menuitem id="33055" caption="Benutzerdefiniertes Werkzeug 8"/>
      <menuitem id="33056" caption="Benutzerdefiniertes Werkzeug 9"/>
      <menuitem id="32772" caption="&amp;Anpassen..."/>
    </menuitem>
    <menuitem caption="&amp;Ansicht">
      <menuitem caption="&amp;Stil">
        <menuitem id="33363" caption="Sch&amp;warz"/>
        <menuitem id="33364" caption="Si&amp;lber"/>
        <menuitem id="33360" caption="&amp;Hell"/>
        <menuitem id="33361" caption="&amp;Dunkel"/>
        <menuitem id="33362" caption="&amp;System"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32996" caption="Immer im &amp;Vordergrund"/>
	  <menuitem id="32998" caption="Taskleistensymbol &amp;anzeigen"/>
      <menuitem/>
      <menuitem id="33109" caption="&amp;Schnappschussfenster"/>
      <menuitem id="33108" caption="&amp;Werkzeugfenster"/>
    </menuitem>
    <menuitem caption="&amp;Hilfe">
      <menuitem id="32807" caption="&amp;Hilfethemen"/>
      <menuitem/>
      <menuitem id="32809" caption="Home&amp;page"/>
      <menuitem id="32808" caption="&amp;Entwickler kontaktieren"/>
      <menuitem/>
      <menuitem id="32903" caption="&amp;WinSnap kaufen"/>
      <menuitem id="32901" caption="&amp;Lizenzschlüssel eingeben"/>
      <menuitem/>
      <menuitem id="32812" caption="Auf &amp;Aktualisierungen prüfen"/>
      <menuitem/>
      <menuitem id="57664" caption="&amp;Über WinSnap..."/>
    </menuitem>
  </menu>
  <menu id="137">
    <menuitem caption="Modus">
      <menuitem id="32786" caption="Vollbild"/>
      <menuitem id="32787" caption="Anwendung"/>
      <menuitem id="32788" caption="Fenster"/>
      <menuitem id="32789" caption="Objekt"/>
      <menuitem id="32790" caption="Bereich"/>
    </menuitem>
  </menu>
  <menu id="157">
    <menuitem caption="RCH">
      <menuitem id="32862" caption="&amp;Bereich aufnehmen\tEnter"/>
      <menuitem id="32863" caption="&amp;Bereich auswählen\tLeertaste"/>
      <menuitem/>
      <menuitem id="32842" caption="&amp;Rechteck"/>
      <menuitem id="32843" caption="&amp;Abgerundetes Rechteck"/>
      <menuitem id="32844" caption="&amp;Ellipse"/>
      <menuitem/>
      <menuitem id="32845" caption="&amp;Hilfe anzeigen\tF1"/>
      <menuitem/>
      <menuitem id="32846" caption="Feste &amp;Größe"/>
      <menuitem id="32847" caption="&amp;Position speichern"/>
      <menuitem/>
      <menuitem id="32849" caption="Auswahl &amp;abbrechen\tEntf"/>
      <menuitem id="32850" caption="&amp;Aufnahme abbrechen\tEsc"/>
      <menuitem id="32851" caption="&amp;Menü ausblenden"/>
    </menuitem>
    <menuitem caption="OCH">
      <menuitem id="32860" caption="&amp;Objekt aufnehmen\tReturn"/>
      <menuitem id="32861" caption="&amp;Objekt auswählen\tLeertaste"/>
      <menuitem/>
      <menuitem id="32855" caption="&amp;Schaltflächen und Steuerelemente"/>
      <menuitem id="32854" caption="&amp;Anwendungsfenster"/>
      <menuitem/>
      <menuitem id="32856" caption="&amp;Hilfe anzeigen\tF1"/>
      <menuitem/>
      <menuitem id="32857" caption="Auswahl a&amp;bbrechen\tEntf"/>
      <menuitem id="32858" caption="&amp;Aufnahme abbrechen\tEsc"/>
      <menuitem id="32859" caption="&amp;Menü ausblenden"/>
    </menuitem>
  </menu>
  <menu id="184">
    <menuitem caption="ObjSize">
      <menuitem id="32966" caption="Winzig"/>
      <menuitem id="32967" caption="Klein"/>
      <menuitem id="32968" caption="Mittel"/>
      <menuitem id="32969" caption="Groß"/>
      <menuitem id="32970" caption="Riesig"/>
    </menuitem>
  </menu>
  <menu id="197">
    <menuitem caption="Tray">
      <menuitem id="32985" caption="WinSnap anzeigen"/>
      <menuitem id="32986" caption="WinSnap verbergen"/>
      <menuitem/>
      <menuitem id="32987" caption="Vollbild"/>
      <menuitem id="32988" caption="Anwendung"/>
      <menuitem id="32989" caption="Fenster"/>
      <menuitem id="32990" caption="Objekt"/>
      <menuitem id="32991" caption="Bereich"/>
      <menuitem/>
      <menuitem id="32773" caption="Einstellungen..."/>
      <menuitem/>
      <menuitem id="57665" caption="Beenden"/>
    </menuitem>
  </menu>
  <menu id="204">
    <menuitem caption="Object">
      <menuitem id="33018" caption="&amp;Farbe"/>
      <menuitem id="33019" caption="&amp;Umriss"/>
      <menuitem caption="&amp;Schatten">
        <menuitem id="33281" caption="&amp;Klein"/>
        <menuitem id="33282" caption="&amp;Mittel"/>
        <menuitem id="33283" caption="&amp;Groß"/>
        <menuitem/>
        <menuitem id="33280" caption="&amp;Nichts"/>
      </menuitem>
      <menuitem caption="&amp;Größe">
        <menuitem id="32966" caption="&amp;Winzig"/>
        <menuitem id="32967" caption="&amp;Klein"/>
        <menuitem id="32968" caption="&amp;Mittel"/>
        <menuitem id="32969" caption="&amp;Groß"/>
        <menuitem id="32970" caption="&amp;Riesig"/>
      </menuitem>
      <menuitem caption="&amp;Anordnen">
        <menuitem id="32935" caption="In den Vo&amp;rdergrund"/>
        <menuitem id="32936" caption="In den Hinter&amp;grund setzen"/>
        <menuitem id="32937" caption="Nach &amp;vorne stellen"/>
        <menuitem id="32938" caption="Nach &amp;hinten stellen"/>
      </menuitem>
      <menuitem/>
      <menuitem id="32908" caption="&amp;Löschen"/>
      <menuitem/>
      <menuitem id="32976" caption="&amp;Eigenschaften"/>
    </menuitem>
    <menuitem caption="Objekt">
      <menuitem id="32905" caption="&amp;Alle auswählen"/>
      <menuitem caption="Nach &amp;Typ auswählen">
        <menuitem id="33042" caption="&amp;Formen"/>
        <menuitem id="33043" caption="&amp;Text"/>
        <menuitem id="33044" caption="&amp;Bilder"/>
      </menuitem>
    </menuitem>
  </menu>
  <menu id="229">
    <menuitem caption="Datei">
      <menuitem id="57603" caption="&amp;Speichern"/>
      <menuitem/>
      <menuitem id="33073" caption="Dateiort &amp;öffnen"/>
      <menuitem id="33074" caption="Dateipfad &amp;kopieren"/>
      <menuitem id="33076" caption="Datei &amp;umbenennen"/>
      <menuitem id="33075" caption="&amp;Datei löschen"/>
    </menuitem>
  </menu>
  <menu id="235">
    <menuitem caption="Schatten">
      <menuitem id="33120" caption="&amp;Klein"/>
      <menuitem id="33121" caption="&amp;Mittel"/>
      <menuitem id="33122" caption="&amp;Groß"/>
      <menuitem/>
      <menuitem id="33166" caption="&amp;Farbe"/>
      <menuitem id="33128" caption="&amp;Richtung"/>
      <menuitem caption="&amp;Deckkraft">
        <menuitem id="33130" caption="10%"/>
        <menuitem id="33131" caption="20%"/>
        <menuitem id="33132" caption="30%"/>
        <menuitem id="33133" caption="40%"/>
        <menuitem id="33134" caption="50%"/>
        <menuitem id="33135" caption="60%"/>
        <menuitem id="33136" caption="70%"/>
        <menuitem id="33137" caption="80%"/>
        <menuitem id="33138" caption="90%"/>
        <menuitem id="33139" caption="100%"/>
        <menuitem/>
        <menuitem id="33140" caption="Andere"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33232" caption="&amp;Nativer Schatten"/>
    </menuitem>     
    <menuitem caption="Reflektion">
      <menuitem id="33143" caption="&amp;Klein"/>
      <menuitem id="33144" caption="&amp;Mittel"/>
      <menuitem id="33145" caption="&amp;Groß"/>
      <menuitem/>
      <menuitem caption="&amp;Deckkraft">
        <menuitem id="33194" caption="10%"/>
        <menuitem id="33195" caption="20%"/>
        <menuitem id="33196" caption="30%"/>
        <menuitem id="33197" caption="40%"/>
        <menuitem id="33198" caption="50%"/>
        <menuitem id="33199" caption="60%"/>
        <menuitem id="33200" caption="70%"/>
        <menuitem id="33201" caption="80%"/>
        <menuitem id="33202" caption="90%"/>
        <menuitem id="33203" caption="100%"/>
        <menuitem/>
        <menuitem id="33204" caption="Andere"/>
      </menuitem>
      <menuitem/>
      <menuitem id="33146" caption="Feste Größe"/>
    </menuitem>
    <menuitem caption="Umriss">
      <menuitem id="33147" caption="&amp;Klein"/>
      <menuitem id="33148" caption="&amp;Mittel"/>
      <menuitem id="33149" caption="&amp;Groß"/>
      <menuitem/>
      <menuitem id="33150" caption="&amp;Farbe"/>
    </menuitem>
    <menuitem caption="Wasserzeichen">
      <menuitem id="33151" caption="&amp;Bild"/>
      <menuitem id="33152" caption="&amp;Text"/>
      <menuitem/>
      <menuitem caption="&amp;Deckkraft">
        <menuitem id="33154" caption="10%"/>
        <menuitem id="33155" caption="20%"/>
        <menuitem id="33156" caption="30%"/>
        <menuitem id="33157" caption="40%"/>
        <menuitem id="33158" caption="50%"/>
        <menuitem id="33159" caption="60%"/>
        <menuitem id="33160" caption="70%"/>
        <menuitem id="33161" caption="80%"/>
        <menuitem id="33162" caption="90%"/>
        <menuitem id="33163" caption="100%"/>
        <menuitem/>
        <menuitem id="33164" caption="Andere"/>
      </menuitem>
      <menuitem id="33153" caption="&amp;Position"/>
    </menuitem>
   <menuitem caption="Einfärben">
      <menuitem id="33169" caption="&amp;Graustufen"/>
      <menuitem id="33170" caption="&amp;Verdunkeln"/>
      <menuitem id="33171" caption="&amp;Aufhellen"/>
      <menuitem id="33172" caption="&amp;Sepia"/>
      <menuitem id="33173" caption="&amp;Invertieren"/>
      <menuitem id="33174" caption="&amp;Unschärfe 2x"/>
      <menuitem/>
      <menuitem id="33175" caption="Unschärfe hinzufügen"/>
    </menuitem>
  </menu>
  <menu id="322">
    <menuitem caption="Verögerung">
      <menuitem id="33400" caption="&amp;Keine"/>
      <menuitem/>
      <menuitem id="33401" caption="&amp;1 Sekunde"/>
      <menuitem id="33402" caption="&amp;2 Sekunden"/>
      <menuitem id="33403" caption="&amp;3 Sekunden"/>
      <menuitem id="33405" caption="&amp;5 Sekunden"/>
      <menuitem id="33406" caption="&amp;7 Sekunden"/>
      <menuitem id="33407" caption="&amp;9 Sekunden"/>
    </menuitem>
  </menu>
  <dialog id="129" fontface="MS Shell Dlg 2" style="1342177344" styleex="65536" position="0, 0, 125, 340">
    <control id="1000" class="BUTTON" caption="Aufnahme" style="1342242816" position="7, 7, 111, 26"/>
    <control id="1345" class="BUTTON" caption="Quelle" style="1342177287" position="7, 45, 111, 66"/>
    <control id="1001" class="BUTTON" caption="Vollbild" style="1342242816" position="14, 58, 98, 19"/>
    <control id="1349" class="BUTTON" style="1342177287" position="16, 79, 94, 9"/>
    <control id="1373" style="1073741828" position="14, 87, 98, 16"/>
    <control id="1364" class="BUTTON" caption="Effekte" style="1342177319" position="7, 119, 111, 89"/>
    <control id="1002" class="BUTTON" caption="Schatten" style="1342242819" position="16, 135, 78, 10"/>
    <control id="1365" class="BUTTON" style="1342242816" position="95, 132, 18, 14"/>
    <control id="1003" class="BUTTON" caption="Reflektion" style="1342242819" position="16, 148, 78, 10"/>
    <control id="1366" class="BUTTON" style="1342242816" position="95, 146, 18, 14"/>
    <control id="1004" class="BUTTON" caption="Umriss" style="1342242819" position="16, 162, 78, 10"/>
    <control id="1367" class="BUTTON" style="1342242816" position="95, 160, 18, 14"/>
    <control id="1005" class="BUTTON" caption="Wasserzeichen" style="1342242819" position="16, 176, 78, 10"/>
    <control id="1368" class="BUTTON" style="1342242816" position="95, 174, 18, 14"/>
    <control id="1053" class="BUTTON" caption="Einfärben" style="1342242819" position="16, 190, 78, 10"/>
    <control id="1369" class="BUTTON" style="1342242816" position="95, 188, 18, 14"/>
    <control id="1363" class="BUTTON" caption="Größe ändern" style="1342177319" position="7, 215, 111, 55"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="14, 231, 98, 150"/>
    <control id="1376" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1377" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1380" caption="x" style="1342308353" position="59, 252, 8, 8"/>
    <control id="1378" class="EDIT" style="1350631554" position="69, 250, 43, 13"/>
    <control id="1379" class="msctls_updown32" style="1342177462" position="106, 247, 11, 13"/>
    <control id="1383" class="EDIT" style="1350631554" position="14, 250, 43, 13"/>
    <control id="1384" class="msctls_updown32" style="1342177462" styleex="32" position="50, 248, 11, 13"/>
    <control id="1381" caption="%" position="60, 252, 20, 8"/>
    <control id="1006" class="BUTTON" caption="Bild speichern" style="1342242816" position="7, 284, 109, 24"/>
    <control id="1173" class="BUTTON" style="1342177280" position="116, 284, 8, 24"/>
    <control id="1007" class="BUTTON" caption="Bild kopieren" style="1342242816" position="7, 310, 109, 24"/>
    <control id="1172" class="BUTTON" style="1342177280" position="116, 310, 8, 24"/>
  </dialog>
  <dialog id="130" caption="Über WinSnap" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 264, 132">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="201, 110, 56, 16"/>
    <control id="1026" style="1342179331" position="8, 8, 20, 20"/>
    <control id="1028" caption="WinSnap v5.0 - Nov 14 2018" style="1342308480" position="50, 7, 207, 20"/>
    <control id="1329" caption="Copyright © 2018 NTWind Software. Alle Rechte vorbehalten." position="50, 28, 207, 8"/>
    <control caption="Web:" position="50, 44, 18, 8"/>
    <control id="1029" caption="www.ntwind.com" position="70, 44, 65, 8"/>
    <control caption="E-Mail:" style="1342308354" position="136, 44, 25, 8"/>
    <control id="1030" caption="support@ntwind.com" position="164, 44, 80, 8"/>
    <control caption="Dieses Produkt ist lizensiert für:" position="50, 64, 207, 8"/>
    <control id="1027" class="EDIT" style="1352730628" position="49, 73, 208, 30"/>
    <control id="1031" caption="Jetzt kaufen" position="7, 118, 42, 8"/>
    <control id="1330" caption="Lizenzschlüssel eingeben" position="56, 118, 128, 8"/>
  </dialog>
  <dialog id="140" caption="WinSnap registrieren" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 180">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="148, 159, 56, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="207, 159, 56, 16"/>
    <control id="1026" resource="100" style="1342179331" position="8, 8, 21, 20"/>
    <control id="1333" caption="Lizenzschlüssel eingeben" position="49, 12, 220, 20"/>
    <control caption="Name:" position="49, 40, 212, 8"/>
    <control id="1023" class="EDIT" style="1350631552" position="49, 50, 212, 14"/>
    <control caption="Seriennummer:" position="49, 74, 212, 8"/>
    <control id="1024" class="EDIT" style="1350631560" position="49, 84, 212, 14"/>
    <control id="1331" caption="Lizenzdatei öffnen" style="1342308354" position="49, 99, 212, 8"/>
    <control id="1332" caption="Die Seriennummer wird Ihnen zur Verfügung gestellt, wenn Sie WinSnap gekauft haben. Diese ist einzigartig und identifiziert die Person, die sie besitzt.\r\n\r\nWenn Sie eine Lizenzdatei haben, klicken Sie auf 'Durchsuchen'." position="49, 115, 212, 40"/>
    <control id="1025" caption="Wie man sich registriert" position="7, 167, 132, 8"/>
  </dialog>
  <dialog id="152" caption="WinSnap" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 270, 180">
    <control id="1020" caption="30 Tage-Testversion" style="1342308354" position="3, 172, 264, 8"/>
    <control id="1017" class="BUTTON" caption="Kaufen" style="1342242817" position="7, 155, 68, 17"/>
    <control id="1018" class="BUTTON" caption="Lizenzschlüssel eingeben" style="1342242816" position="79, 155, 100, 17"/>
    <control id="1019" class="BUTTON" caption="Weiter" style="1342242816" position="185, 155, 78, 17"/>
    <control id="1026" style="1342177283" position="8, 8, 20, 20"/>
    <control id="1010" caption="WinSnap - Lebenslange Lizenz kaufen" position="49, 12, 220, 18"/>
    <control id="1370" style="1342179331" position="49, 41, 14, 13"/>
    <control id="1011" caption="Installieren Sie es auf allen Ihren PC's und Laptops" position="63, 42, 200, 8"/>
    <control id="1012" caption="Verwenden Sie WinSnap auf allen Computern und Geräten: die Lizenz gilt pro Benutzer, nicht pro Computer!" position="63, 52, 200, 16"/>
    <control id="1371" style="1342179331" position="49, 77, 14, 13"/>
    <control id="1013" caption="Lebenslange Aktualisierungen" position="63, 78, 200, 8"/>
    <control id="1014" caption="Nicht mehr für zukünftige Versionen bezahlen! Wir garantieren kostenlose Aktualisierungen auf Lebenszeit." position="63, 88, 200, 16"/>
    <control id="1372" style="1342179331" position="49, 113, 14, 13"/>
    <control id="1015" caption="Kostenlose technische Unterstützung" position="63, 114, 200, 8"/>
    <control id="1016" caption="Seriennummer verloren oder Fragen zum Programm? Bei allen Problemen wenden Sie sich bitte per E-Mail an uns." position="63, 124, 200, 16"/>
  </dialog> 
  <dialog id="153" fontface="MS Shell Dlg 2" style="1409287244" position="0, 0, 360, 19">
    <control id="1035" class="BUTTON" caption="Mit &amp;Transparenz speichern" style="1342242819" position="130, 1, 230, 10"/>
  </dialog>
  <dialog id="155" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 188, 159">
    <control id="1036" caption="Wählen Sie einen Bereich mit der Maus oder den Pfeiltasten" position="16, 7, 170, 8"/>
    <control id="1037" style="1342177293" position="16, 20, 156, 123"/>
    <control id="1039" caption="864, 1282" position="16, 147, 170, 8"/>
  </dialog>
  <dialog id="158" fontface="MS Shell Dlg 2" style="1216348224" styleex="65536" position="0, 0, 186, 96">
    <control id="1040" caption="Bewegen Sie den Mauszeiger über den Bildschirm, um die Auswahl zu ändern. Nutzen Sie 'STRG' und die linke Maustaste, um mehrere Objekte auszuwählen und verwenden Sie die rechte Maustaste für Optionen." position="10, 9, 166, 32"/>
    <control id="1041" style="1342177284" position="7, 42, 172, 1"/>
    <control id="1042" caption="Titel:" style="1342308354" position="2, 54, 45, 8"/>
    <control id="1043" position="52, 54, 119, 8"/>
    <control id="1044" caption="Klasse:" style="1342308354" position="2, 66, 45, 8"/>
    <control id="1045" position="52, 66, 119, 8"/>
    <control id="1046" caption="Prozess:" style="1342308354" position="2, 78, 45, 8"/>
    <control id="1047" position="52, 78, 119, 8"/>
  </dialog>
  <dialog id="187" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Keine Eigenschaften" position="7, 7, 100, 8"/>
  </dialog>
  <dialog id="188" fontface="MS Shell Dlg 2" style="1073741888" styleex="65536" position="0, 0, 248, 96">
    <control id="1055" class="EDIT" style="1350635588" position="7, 7, 234, 62"/>
    <control id="1056" class="COMBOBOX" style="1344275219" position="7, 77, 96, 80"/>
    <control id="1057" class="COMBOBOX" style="1344274498" position="107, 77, 34, 80"/>
    <control id="1058" style="1342177284" position="146, 77, 95, 12"/>
  </dialog>
  <dialog id="189" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 86">
    <control caption="Typ:" position="7, 7, 20, 8"/>
    <control id="1059" class="COMBOBOX" style="1344274435" position="7, 17, 102, 59"/>
  </dialog>
  <dialog id="190" fontface="MS Shell Dlg 2" style="1073741896" styleex="65536" position="0, 0, 239, 95">
    <control id="1323" caption="Deckkraft:" style="1342308354" position="7, 14, 59, 8"/>
    <control id="1324" class="msctls_trackbar32" style="1342242836" position="70, 12, 100, 12"/>
    <control id="1325" class="EDIT" style="1350639744" position="178, 12, 25, 12"/>
    <control id="1326" caption="%" position="205, 14, 23, 8"/>
  </dialog>
  <dialog id="206" caption="Einstellungen" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 369, 226">
    <control id="1061" class="SysTreeView32" style="1350692912" position="7, 7, 90, 213"/>
    <control id="1062" style="1073741828" position="109, 6, 254, 192"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="189, 204, 56, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="248, 204, 56, 16"/>
    <control id="1060" class="BUTTON" caption="Übernehmen" style="1342242816" position="306, 204, 56, 16"/>
  </dialog>
  <dialog id="207" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1063" class="BUTTON" caption="WinSnap mit Windows starten" style="1342242819" position="1, 48, 252, 10"/>
    <control id="1064" class="BUTTON" caption="Auf neue Versionen von WinSnap prüfen" style="1342242819" position="1, 62, 252, 10"/>
    <control id="1065" class="BUTTON" caption="WinSnap-Fenster immer im Vordergrund anzeigen" style="1342242819" position="1, 76, 252, 10"/>
    <control id="1066" class="BUTTON" caption="Fenstergröße und -position merken" style="1342242819" position="1, 90, 252, 10"/>
    <control id="1067" class="BUTTON" caption="WinSnap-Symbol immer im Infobereich anzeigen" style="1342242819" position="1, 104, 252, 10"/>
    <control id="1068" class="BUTTON" caption="WinSnap in den Infobereich minimieren" style="1342242819" position="1, 118, 252, 10"/>
    <control id="1069" class="BUTTON" caption="Programm erst beenden, wenn der Schnappschuss gespeichert wurde" style="1342242819" position="1, 146, 252, 10"/>
    <control id="1070" class="BUTTON" caption="WinSnap mit Klick auf 'Schließen' in den Infobereich minimieren" style="1342242819" position="1, 132, 252, 10"/>
    <control class="BUTTON" caption="Sprache:" style="1342177287" position="0, 0, 254, 40"/>
    <control id="1319" class="COMBOBOX" style="1344339971" position="10, 16, 110, 200"/>
    <control id="1320" caption="Übersetzen oder Sprache bearbeiten..." position="124, 18, 128, 8"/>
  </dialog>
  <dialog id="208" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1078" class="BUTTON" caption="Ton abspielen, wenn ein Schnappschuss erstellt wird" style="1342242819" position="1, 1, 252, 10"/>
    <control id="1079" class="BUTTON" caption="Schnappschuss erstellen, wenn WinSnap gestartet wird" style="1342242819" position="1, 15, 252, 10"/>
    <control caption="Aufnahme-Modus starten:" style="1342308354" position="1, 33, 97, 8"/>
    <control id="1080" class="COMBOBOX" style="1344339971" position="101, 31, 90, 80"/>
    <control id="1081" class="BUTTON" caption="Mauszeiger in der Aufnahme anzeigen" style="1342242819" position="1, 56, 252, 10"/>
    <control id="1082" class="BUTTON" caption="Windows-Hintergrund unter Vista/7/8 deaktivieren" style="1342242819" position="1, 70, 252, 10"/>
    <control id="1084" class="BUTTON" caption="Zeitverzögerte Aufnahme aktivieren" style="1342242819" position="1, 84, 252, 10"/>
    <control caption="Verzögerung in Sekunden:" style="1342308354" position="1, 103, 97, 8"/>
    <control id="1085" class="EDIT" style="1350639746" position="101, 101, 44, 14"/>
    <control id="1086" class="msctls_updown32" style="1342177718" position="137, 101, 11, 14"/>
    <control id="1087" class="BUTTON" caption="Countdown anzeigen" style="1342242819" position="151, 103, 102, 8"/>
    <control class="BUTTON" caption="Aufnahmeeinstellungen" style="1342177287" position="0, 131, 254, 60"/>
    <control id="1088" class="BUTTON" caption="Fenster-Abmessungen und Form automatisch erkennen (empfohlen)" style="1342308361" position="10, 150, 238, 10"/>
    <control id="1089" class="BUTTON" caption="Benutzerdef. Einstellungen verwenden:" style="1342177289" position="10, 169, 142, 10"/>
    <control id="1090" class="BUTTON" caption="Erweiterte Einstellungen..." style="1342242816" position="152, 166, 93, 16"/>
  </dialog>
  <dialog id="209" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Effekte" style="1342177287" position="0, 0, 254, 110"/>
    <control id="1092" class="BUTTON" caption="Zuletzt verwendete Optionen merken" style="1342373897" position="11, 18, 234, 10"/>
    <control id="1091" class="BUTTON" caption="Folgende Standardeinstellungen verwenden:" style="1342242825" position="11, 34, 234, 10"/>
    <control id="1093" class="BUTTON" caption="Schatten" style="1342242819" position="24, 49, 70, 10"/>
    <control id="1094" class="BUTTON" caption="Reflektion" style="1342242819" position="24, 62, 70, 10"/>
    <control id="1095" class="BUTTON" caption="Umriss" style="1342242819" position="24, 75, 70, 10"/>
    <control id="1096" class="BUTTON" caption="Wasserzeichen" style="1342242819" position="107, 49, 70, 10"/>
    <control id="1097" class="BUTTON" caption="Einfärben" style="1342242819" position="107, 62, 70, 10"/>
    <control id="1322" class="BUTTON" caption="Bei neuem Schnappschuss auf Standardeinstellungen zurücksetzen" style="1342242819" position="11, 93, 234, 10"/>
    <control id="1187" class="BUTTON" caption="Hintergrund" style="1342177287" position="0, 118, 254, 68"/>
    <control id="1188" caption="Die Hintergrundfarbe wird zum auffüllen der Bereiche zwischen Fenster und Aufnahmebereich verwendet, wenn der Schnappschuss ohne Transparenz gespeichert wird." position="11, 130, 232, 24"/>
    <control id="1189" caption="Farbe:" style="1342308354" position="2, 165, 66, 8"/>
    <control id="1191" class="BUTTON" style="1342242827" position="79, 162, 52, 13"/>
    <control id="1190" caption="#" style="1342308354" position="140, 165, 8, 8"/>
    <control id="1192" class="EDIT" style="1350631552" position="149, 163, 40, 12"/>
    <control id="1193" class="BUTTON" style="1342242816" position="192, 162, 16, 14"/>
  </dialog>
  <dialog id="210" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Schatten" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1101" caption="Winkel:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1111" style="1342177549" position="72, 16, 99, 30"/>
    <control id="1112" class="EDIT" style="1350639744" position="179, 34, 25, 12"/>
    <control id="1102" caption="°" position="206, 35, 23, 8"/>
    <control id="1103" caption="Entfernung:" style="1342308354" position="2, 60, 66, 8"/>
    <control id="1113" class="msctls_trackbar32" style="1342242836" position="72, 58, 100, 12"/>
    <control id="1114" class="EDIT" style="1350639744" position="179, 58, 25, 12"/>
    <control id="1104" caption="Pixel" position="206, 60, 23, 8"/>
    <control id="1105" caption="Größe:" style="1342308354" position="2, 82, 66, 8"/>
    <control id="1115" class="msctls_trackbar32" style="1342242836" position="72, 80, 100, 12"/>
    <control id="1116" class="EDIT" style="1350639744" position="179, 80, 25, 12"/>
    <control id="1106" caption="Pixel" position="206, 82, 23, 8"/>
    <control id="1107" caption="Deckkraft:" style="1342308354" position="2, 104, 66, 8"/>
    <control id="1117" class="msctls_trackbar32" style="1342242836" position="72, 102, 100, 12"/>
    <control id="1118" class="EDIT" style="1350639744" position="179, 102, 25, 12"/>
    <control id="1108" caption="%" position="206, 104, 23, 8"/>
    <control id="1109" caption="Farbe:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1119" class="BUTTON" style="1342242827" position="79, 129, 52, 13"/>
    <control id="1110" caption="#" style="1342308354" position="140, 132, 8, 8"/>
    <control id="1120" class="EDIT" style="1350631552" position="149, 130, 40, 12"/>
    <control id="1121" class="BUTTON" style="1342242816" position="192, 129, 16, 14"/>
  </dialog>
  <dialog id="211" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Reflektion" style="1342177287" position="0, 0, 254, 154"/>
    <control id="1123" class="BUTTON" caption="Bezogen auf Bildgröße" style="1342373897" position="11, 18, 232, 10"/>
    <control id="1124" class="BUTTON" caption="Feste Größe für jede Bildgröße" style="1342242825" position="11, 61, 232, 10"/>
    <control id="1125" caption="Größe:" style="1342308354" position="2, 38, 66, 8"/>
    <control id="1133" class="msctls_trackbar32" style="1342242836" position="72, 36, 100, 12"/>
    <control id="1134" class="EDIT" style="1350639744" position="179, 36, 25, 12"/>
    <control id="1126" caption="%" position="206, 38, 23, 8"/>
    <control id="1127" caption="Größe:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1135" class="msctls_trackbar32" style="1342242836" position="72, 79, 100, 12"/>
    <control id="1136" class="EDIT" style="1350639744" position="179, 79, 25, 12"/>
    <control id="1128" caption="Pixel" position="206, 81, 23, 8"/>
    <control id="1129" caption="Deckkraft:" style="1342308354" position="2, 110, 66, 8"/>
    <control id="1137" class="msctls_trackbar32" style="1342242836" position="72, 108, 100, 12"/>
    <control id="1138" class="EDIT" style="1350639744" position="179, 108, 25, 12"/>
    <control id="1130" caption="%" position="206, 110, 23, 8"/>
    <control id="1131" caption="Versatz:" style="1342308354" position="2, 132, 66, 8"/>
    <control id="1139" class="msctls_trackbar32" style="1342242836" position="72, 130, 100, 12"/>
    <control id="1140" class="EDIT" style="1350639744" position="179, 130, 25, 12"/>
    <control id="1132" caption="Pixel" position="206, 132, 23, 8"/>
  </dialog>
  <dialog id="212" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Umriss" style="1342177287" position="0, 0, 254, 72"/>
    <control id="1142" caption="Größe:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1146" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1147" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1143" caption="Pixel" position="206, 24, 23, 8"/>
    <control id="1144" caption="Farbe:" style="1342308354" position="2, 50, 66, 8"/>
    <control id="1148" class="BUTTON" style="1342242827" position="79, 47, 52, 13"/>
    <control id="1145" caption="#" style="1342308354" position="140, 50, 8, 8"/>
    <control id="1149" class="EDIT" style="1350631552" position="149, 48, 40, 12"/>
    <control id="1150" class="BUTTON" style="1342242816" position="192, 47, 16, 14"/>
  </dialog>
  <dialog id="213" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Wasserzeichen" style="1342177287" position="0, 0, 254, 188"/>
    <control id="1152" class="BUTTON" caption="Bild" style="1342373897" position="11, 18, 173, 10"/>
    <control id="1153" class="BUTTON" caption="Text" style="1342242825" position="11, 50, 173, 10"/>
    <control id="1163" class="EDIT" style="1350631552" position="16, 30, 168, 12"/>
    <control id="1154" class="BUTTON" caption="Durchsuchen..." style="1342242816" position="187, 29, 56, 14"/>
    <control id="1164" class="EDIT" style="1350631552" position="16, 62, 168, 12"/>
    <control id="1155" class="BUTTON" caption="Schriftart..." style="1342242816" position="187, 61, 56, 14"/>
    <control id="1156" caption="Deckkraft:" style="1342308354" position="2, 97, 66, 8"/>
    <control id="1165" class="msctls_trackbar32" style="1342242836" position="72, 94, 100, 12"/>
    <control id="1166" class="EDIT" style="1350639744" position="179, 94, 25, 12"/>
    <control id="1157" caption="%" position="206, 97, 23, 8"/>
    <control id="1158" caption="Platzierung:" style="1342308354" position="2, 121, 66, 8"/>
    <control id="1167" class="COMBOBOX" style="1344341507" position="75, 119, 94, 100"/>
    <control id="1159" caption="X-Versatz:" style="1342308354" position="2, 144, 66, 8"/>
    <control id="1168" class="msctls_trackbar32" style="1342242836" position="72, 142, 100, 12"/>
    <control id="1169" class="EDIT" style="1350639744" position="179, 142, 25, 12"/>
    <control id="1160" caption="Pixel" position="206, 144, 23, 8"/>
    <control id="1161" caption="Y-Versatz:" style="1342308354" position="2, 166, 66, 8"/>
    <control id="1170" class="msctls_trackbar32" style="1342242836" position="72, 164, 100, 12"/>
    <control id="1171" class="EDIT" style="1350639744" position="179, 164, 25, 12"/>
    <control id="1162" caption="Pixel" position="206, 166, 23, 8"/>
  </dialog>
  <dialog id="214" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Einfärben" style="1342177287" position="0, 0, 252, 115"/>
    <control id="1309" caption="Verdunkeln:" style="1342308354" position="2, 24, 66, 8"/>
    <control id="1311" class="msctls_trackbar32" style="1342242836" position="72, 22, 100, 12"/>
    <control id="1312" class="EDIT" style="1350639744" position="179, 22, 25, 12"/>
    <control id="1310" caption="%" position="206, 24, 23, 8"/>
    <control id="1313" caption="Aufhellen:" style="1342308354" position="2, 53, 66, 8"/>
    <control id="1315" class="msctls_trackbar32" style="1342242836" position="72, 51, 100, 12"/>
    <control id="1316" class="EDIT" style="1350639744" position="180, 51, 25, 12"/>
    <control id="1314" caption="%" position="206, 53, 23, 8"/>
    <control caption="Filter:" style="1342308354" position="2, 81, 66, 8"/>
    <control id="1317" class="COMBOBOX" style="1344341507" position="75, 79, 94, 100"/>
    <control id="1318" class="BUTTON" caption="Unschärfe-Effekt hinzufügen" style="1342242819" position="75, 98, 172, 10"/>
  </dialog>
  <dialog id="215" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control id="1173" class="BUTTON" caption="Bilder automatisch auf die Festplatte speichern" style="1342242819" position="1, 1, 253, 10"/>
    <control id="1172" class="BUTTON" caption="Bilder automatisch in die Zwischenablage kopieren" style="1342242819" position="1, 15, 253, 10"/>
    <control id="1326" class="BUTTON" caption="Bilder mit Tranzparenz im Office 2007-2013-Format kopieren" style="1342242819" position="1, 29, 253, 10"/>
    <control id="1175" class="BUTTON" caption="WinSnap im automatischen Speicher- und Kopiermodus minimiert lassen" style="1342242819" position="1, 43, 253, 10"/>
    <control id="1174" class="BUTTON" caption="Beim automatischen Speichern von Bildern nach Dateinamen fragen" style="1342242819" position="1, 57, 253, 10"/>
    <control id="1176" class="BUTTON" caption="Speicheroptionen" style="1342177287" position="0, 76, 254, 88"/>
    <control id="1177" caption="Ordner:" position="13, 92, 173, 8"/>
    <control id="1183" class="EDIT" style="1350631552" position="13, 101, 173, 12"/>
    <control id="1178" class="BUTTON" caption="Durchsuchen..." style="1342242816" position="189, 100, 56, 14"/>
    <control id="1179" caption="Dateiname:" position="13, 124, 127, 8"/>
    <control id="1184" class="COMBOBOX" style="1344340546" position="13, 133, 127, 75"/>
    <control id="1180" caption="Bildformat:" position="149, 124, 95, 8"/>
    <control id="1185" class="COMBOBOX" style="1344340483" position="149, 133, 95, 75"/>
    <control id="1181" caption="Optionen..." style="1342308354" position="149, 149, 95, 8"/>
  </dialog>
  <dialog id="216" fontface="MS Shell Dlg 2" style="1074267208" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Tastenkombinationen" style="1342177287" position="0, 0, 254, 148"/>
    <control id="1072" caption="Neuer Schnappschuss:" style="1342308354" position="8, 23, 76, 8"/>
    <control id="1064" class="EDIT" style="1350631552" position="88, 20, 154, 14"/>
    <control id="1073" caption="Vollbild:" style="1342308354" position="8, 48, 76, 8"/>
    <control id="1065" class="EDIT" style="1350631552" position="88, 45, 154, 14"/>
    <control id="1074" caption="Anwendung:" style="1342308354" position="8, 67, 76, 8"/>
    <control id="1066" class="EDIT" style="1350631552" position="88, 64, 154, 14"/>
    <control id="1075" caption="Fenster:" style="1342308354" position="8, 87, 76, 8"/>
    <control id="1067" class="EDIT" style="1350631552" position="88, 85, 154, 14"/>
    <control id="1076" caption="Objekt:" style="1342308354" position="8, 107, 76, 8"/>
    <control id="1068" class="EDIT" style="1350631552" position="88, 104, 154, 14"/>
    <control id="1077" caption="Bereich:" style="1342308354" position="8, 127, 76, 8"/>
    <control id="1069" class="EDIT" style="1350631552" position="88, 124, 154, 14"/>
    <control id="1070" class="BUTTON" caption="Warnen, falls Tastenkombination durch eine andere Anwendung belegt ist" style="1342242819" position="1, 156, 251, 10"/>
    <control id="1071" class="BUTTON" caption="Globale Tastenkombinationen für WinSnap deaktivieren" style="1342242819" position="1, 170, 251, 10"/>
  </dialog>
  <dialog id="217" caption="Erweiterte Aufnahmeeinstellungen" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 250, 274">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="129, 252, 56, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="187, 252, 56, 16"/>
    <control id="1233" class="BUTTON" caption="Fenstergröße" style="1342177287" position="7, 7, 236, 150"/>
    <control id="1234" caption="Aktivieren Sie diese Einstellungen nur, wenn Sie nicht standardisierte visuelle Stile verwenden wie WindowBlinds mit Transparenz pro Pixel." position="19, 23, 212, 24"/>
    <control id="1235" class="BUTTON" caption="Feste Größe für Fenster und Dialoge" style="1342242819" position="19, 51, 212, 10"/>
    <control id="1236" caption="Fenster:" position="21, 69, 86, 8"/>
    <control id="1241" caption="Dialoge:" position="136, 69, 81, 8"/>
    <control style="1342177297" position="125, 68, 1, 84"/>
    <control id="1237" caption="Oben:" style="1342308354" position="25, 86, 36, 8"/>
    <control id="1252" class="EDIT" style="1350631554" position="67, 83, 40, 14"/>
    <control id="1253" class="msctls_updown32" style="1342177718" position="96, 84, 11, 13"/>
    <control id="1238" caption="Links:" style="1342308354" position="25, 102, 36, 8"/>
    <control id="1250" class="EDIT" style="1350631554" position="67, 100, 40, 14"/>
    <control id="1251" class="msctls_updown32" style="1342177718" position="96, 101, 11, 13"/>
    <control id="1239" caption="Rechts:" style="1342308354" position="25, 136, 36, 8"/>
    <control id="1254" class="EDIT" style="1350631554" position="67, 134, 40, 14"/>
    <control id="1255" class="msctls_updown32" style="1342177718" position="96, 135, 11, 13"/>
    <control id="1240" caption="Unten:" style="1342308354" position="25, 119, 36, 8"/>
    <control id="1256" class="EDIT" style="1350631554" position="67, 117, 40, 14"/>
    <control id="1257" class="msctls_updown32" style="1342177718" position="96, 118, 11, 13"/>
    <control id="1242" caption="Oben:" style="1342308354" position="135, 86, 36, 8"/>
    <control id="1260" class="EDIT" style="1350631554" position="177, 83, 40, 14"/>
    <control id="1261" class="msctls_updown32" style="1342177718" position="206, 84, 11, 13"/>
    <control id="1243" caption="Links:" style="1342308354" position="135, 102, 36, 8"/>
    <control id="1258" class="EDIT" style="1350631554" position="177, 100, 40, 14"/>
    <control id="1259" class="msctls_updown32" style="1342177718" position="206, 101, 11, 13"/>
    <control id="1244" caption="Rechts:" style="1342308354" position="135, 136, 36, 8"/>
    <control id="1262" class="EDIT" style="1350631554" position="177, 134, 40, 14"/>
    <control id="1263" class="msctls_updown32" style="1342177718" position="206, 135, 11, 13"/>
    <control id="1245" caption="Unten:" style="1342308354" position="135, 119, 36, 8"/>
    <control id="1264" class="EDIT" style="1350631554" position="177, 117, 40, 14"/>
    <control id="1265" class="msctls_updown32" style="1342177718" position="206, 118, 11, 13"/>
    <control id="1246" class="BUTTON" caption="Fensterform" style="1342177287" position="7, 163, 236, 77"/>
    <control id="1270" class="COMBOBOX" style="1344339971" position="19, 180, 132, 80"/>
    <control id="1247" caption="Abmessungen der Ellipse, die verwendet wird, um abgerundete Ecken zu erstellen:" position="19, 197, 220, 16"/>
    <control id="1248" caption="Breite:" style="1342308354" position="25, 220, 36, 8"/>
    <control id="1266" class="EDIT" style="1350631554" position="67, 217, 40, 14"/>
    <control id="1267" class="msctls_updown32" style="1342177718" position="96, 218, 11, 13"/>
    <control id="1249" caption="Höhe:" style="1342308354" position="135, 220, 36, 8"/>
    <control id="1268" class="EDIT" style="1350631554" position="177, 217, 40, 14"/>
    <control id="1269" class="msctls_updown32" style="1342177718" position="206, 218, 11, 13"/>
    <control id="1232" caption="Vorlage:" position="7, 246, 90, 8"/>
    <control id="1271" class="COMBOBOX" style="1344339971" position="7, 256, 90, 100"/>
  </dialog>
  <dialog id="218" caption="Speicheroptionen" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 236, 105">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="115, 84, 55, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="174, 84, 55, 16"/>
    <control id="1272" class="BUTTON" caption="Bilder mit Transparenz in PNG- und TIFF-Formaten speichern" style="1342242819" position="7, 9, 222, 10"/>
    <control id="1273" class="BUTTON" caption="Kompression" style="1342177287" position="7, 29, 222, 48"/>
    <control id="1274" caption="JPEG-Qualität:" style="1342308354" position="11, 51, 55, 8"/>
    <control id="1276" class="msctls_trackbar32" style="1342242840" position="70, 49, 100, 12"/>
    <control id="1277" class="EDIT" style="1350631552" position="177, 49, 25, 12"/>
    <control id="1275" caption="%" position="204, 51, 8, 8"/>
  </dialog>
  <dialog id="219" caption="Werkzeuge anpassen" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 215, 138">
    <control id="1283" class="LISTBOX" style="1352728849" position="7, 7, 132, 124"/>
    <control id="1278" class="BUTTON" caption="Neu..." style="1342242816" position="144, 7, 65, 16"/>
    <control id="1279" class="BUTTON" caption="Bearbeiten..." style="1476460544" position="144, 24, 65, 16"/>
    <control id="1280" class="BUTTON" caption="Entfernen" style="1476460544" position="144, 41, 65, 16"/>
    <control id="1281" class="BUTTON" caption="Nach oben" style="1476460544" position="144, 68, 65, 16"/>
    <control id="1282" class="BUTTON" caption="Nach unten" style="1476460544" position="144, 85, 65, 16"/>
    <control id="2" class="BUTTON" caption="Schließen" style="1342242817" position="144, 116, 65, 16"/>
  </dialog>
  <dialog id="220" caption="Externes Werkzeug" fontface="MS Shell Dlg 2" style="-2134376256" position="0, 0, 262, 251">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="140, 230, 56, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="199, 230, 56, 16"/>
    <control id="1284" class="BUTTON" caption="Befehl" style="1342177287" position="7, 7, 246, 127"/>
    <control id="1297" style="1342177283" position="22, 22, 20, 20"/>
    <control id="1285" caption="Titel:" position="55, 19, 191, 8"/>
    <control id="1298" class="EDIT" style="1350631552" position="55, 28, 191, 12"/>
    <control id="1286" caption="Anwendung:" position="16, 50, 172, 8"/>
    <control id="1299" class="EDIT" style="1350631552" position="16, 59, 171, 12"/>
    <control id="1287" class="BUTTON" caption="Durchsuchen..." style="1342242816" position="190, 58, 56, 14"/>
    <control id="1288" caption="Parameter:" position="16, 80, 230, 8"/>
    <control id="1300" class="EDIT" style="1350631552" position="16, 89, 230, 12"/>
    <control id="1289" class="BUTTON" caption="WinSnap nach Befehlsausführung minimieren" style="1342242819" position="16, 106, 230, 10"/>
    <control id="1290" class="BUTTON" caption="Nicht nach Dateinamen für zu speicherndes Bild fragen" style="1342242819" position="16, 117, 236, 10"/>
    <control id="1291" class="BUTTON" caption="Speicheroptionen" style="1342177287" position="8, 139, 246, 84"/>
    <control id="1292" caption="Ordner:" position="16, 153, 172, 8"/>
    <control id="1301" class="EDIT" style="1350631552" position="16, 162, 171, 12"/>
    <control id="1293" class="BUTTON" caption="Durchsuchen..." style="1342242816" position="190, 161, 56, 14"/>
    <control id="1294" caption="Dateiname:" position="16, 184, 126, 8"/>
    <control id="1302" class="COMBOBOX" style="1344340546" position="16, 193, 126, 300"/>
    <control id="1295" caption="Bildformat:" position="146, 184, 100, 8"/>
    <control id="1303" class="COMBOBOX" style="1344340483" position="146, 193, 100, 300"/>
    <control id="1296" caption="Optionen..." style="1342308354" position="146, 209, 100, 8"/>
  </dialog>
  <dialog id="221" caption="WinSnap-Fehler" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 270, 128">
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="207, 107, 56, 16"/>
    <control id="1307" style="1342177283" position="7, 7, 21, 20"/>
    <control id="1305" caption="Fehler beim Registrieren der Tastenkombinationen. Vielleicht nutzt ein anderes Programm diese Tastenkombinationen." position="35, 9, 228, 16"/>
    <control id="1308" class="SysListView32" style="1350666245" position="7, 32, 256, 70"/>
    <control id="1306" class="BUTTON" caption="Diese Meldung nicht mehr anzeigen" style="1342242819" position="7, 114, 190, 10"/>
  </dialog>
  <dialog id="244" caption="Umbenennen" fontface="MS Shell Dlg 2" style="-2134376248" position="0, 0, 220, 63">
    <control id="1366" class="EDIT" style="1350631552" position="7, 18, 206, 14"/>
    <control id="1" class="BUTTON" caption="OK" style="1342242817" position="98, 40, 56, 16"/>
    <control id="2" class="BUTTON" caption="Abbrechen" style="1342242816" position="157, 40, 56, 16"/>
    <control caption="Dateiname eingeben:" position="7, 7, 206, 8"/>
  </dialog>
  <dialog id="308" fontface="MS Shell Dlg 2" style="1074266184" position="0, 0, 254, 192">
    <control class="BUTTON" caption="Größe ändern" style="1342177287" position="0, 0, 254, 110"/>
    <control caption="Methode:" style="1342308354" position="2, 21, 66, 8"/>
    <control id="1375" class="COMBOBOX" style="1344339971" position="75, 19, 94, 150"/>
    <control id="1385" caption="Breite:" style="1342308354" position="2, 44, 66, 8"/>
    <control id="1386" class="msctls_trackbar32" style="1342242836" position="72, 42, 100, 12"/>
    <control id="1376" class="EDIT" style="1350639744" position="179, 42, 25, 12"/>
    <control id="1387" caption="Pixel" position="206, 44, 23, 8"/>
    <control id="1389" caption="Höhe:" style="1342308354" position="2, 66, 66, 8"/>
    <control id="1390" class="msctls_trackbar32" style="1342242836" position="72, 64, 100, 12"/>
    <control id="1378" class="EDIT" style="1350639744" position="179, 64, 25, 12"/>
    <control id="1393" caption="Pixel" position="206, 66, 23, 8"/>
    <control id="1391" caption="Prozent:" style="1342308354" position="2, 88, 66, 8"/>
    <control id="1392" class="msctls_trackbar32" style="1342242836" position="72, 86, 100, 12"/>
    <control id="1383" class="EDIT" style="1350639744" position="179, 86, 25, 12"/>
    <control id="1388" caption="%" position="206, 88, 23, 8"/>
  </dialog>
</resource>
